/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "20"; */
"Label" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "20"; */
"Label" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "Device type"; ObjectID = "16"; */
"Device type" = "Type d'appareil";

/* Class = "NSTextFieldCell"; title = "Last synced"; ObjectID = "17"; */
"Last synced" = "Dernière synchronisation";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "20"; */
"Label" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "19"; */
"Status" = "Statut";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "20"; */
"Label" = "Étiquette";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "23"; */
"Sync Now" = "Synchroniser";

/* Class = "OPBGHUDButtonCell"; title = "Sync only selected folders"; ObjectID = "26"; */
"Sync only selected folders" = "Ne synchroniser que les éléments sélectionnés";

/* Class = "OPBGHUDButtonCell"; title = "Sync all items"; ObjectID = "27"; */
"Sync all items" = "Synchronisez tous les éléments";

/* Class = "OPBGHUDButtonCell"; title = "Check"; ObjectID = "28"; */
"Check" = "Vérifier";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "33"; */
"Text Cell" = "Champ de texte";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "82"; */
"Automatically" = "Automatiquement";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "83"; */
"Manually" = "Manuellement";

/* Class = "NSTextFieldCell"; title = "Sync with BINDING"; ObjectID = "88"; */
"Sync with BINDING" = "Synchronisez avec BINDING";

/* Class = "OPBGHUDButtonCell"; title = "Replace information on this iPhone"; ObjectID = "92"; */
"Replace information on this iPhone" = "Remplacez les informations sur cet iPhone";

/* Class = "NSTextFieldCell"; title = "When checked, 1Password will replace information on this iPhone with information from this computer."; ObjectID = "94"; */
"When checked, 1Password will replace information on this iPhone with information from this computer." = "Une fois vérifié, 1Password remlacera les informations sur cet iPhone avec les informations présentes sur cet ordinateur.";

/* Class = "NSTextFieldCell"; title = "Please start and unlock 1Password touch on your iPhone to perform syncing"; ObjectID = "103"; */
"Please start and unlock 1Password touch on your iPhone to perform syncing" = "Veuillez démarrer et déverrouiller 1Password touch sur votre iPhone pour effectuer la synchronisation";